/*
Theme Name: RealHomes Child Theme
Theme URI: http://themeforest.net/item/real-homes-wordpress-real-estate-theme/5373914
Description: Child theme for Real Homes.
Author: Inspiry Themes
Author URI: https://www.inspirythemes.com/
Template: realhomes
Version: 1.4.2
*/

section.rh_section.flat-border.rh_section__content.rh_section--content_padding {
    padding-top: 0px;
}
section#rh-178478a a.rh_property_agent__title {
    color: #fff;
}
.checkourwork span.elementor-button-content-wrapper {
    max-width: 165px;
    margin-left: auto;
    margin-right: auto;
}
.checkourwork a.elementor-button-link {
    width: 100%;
}
.rh_custom_login_modal_select {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.page-id-5142 #rh_modal__register_form .hide {
    display: block !important;
}
a.loginbeforerequest {
    background: #1ea69a;
    margin: 0;
    padding: 2.5rem 2rem;
    width: 100%;
    color: #fff;
    transition: 0.2s background linear;
    cursor: pointer;
    display: block;
    text-align: center;
}
a.loginbeforerequest:hover {
    background: #1a9086;
    color: #fff !important;
}
input.hidebookingbtn {
    display: none !important;
}
.membershipthreeboxe .elementor-widget-container p i {
    color: #1ea69a;
    margin-right: 7px;
    font-size: 14px;
}
label[for="property_parent_id"] {
    display: none;
}
button.btn[data-id="property_parent_id"] {
    display: none;
}
label[for="area-postfix"] {
    display: none;
}
input#area-postfix {
    display: none;
}
label[for="lot-size"] {
    display: none;
}
input#lot-size {
    display: none;
}
label[for="lot-size-postfix"] {
    display: none;
}
input#lot-size-postfix {
    display: none;
}
label[for="year-built"] {
    display: none;
}
input#year-built {
    display: none;
}
article.rh_list_card.hide_rh_list_card {
    display: none;
}
.property-attachments-container-wrap {
    display: none;
}
.inspiry-floor-plans-group-wrapper {
    display: none;
}
.energy-performance-wrapper {
    display: none;
}